html {
	overflow: scroll;
	overflow: -moz-scrollbars-vertical;
	overflow-x: hidden;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

html, body, div, h1, h2,h3, h4, h5, h6,
p, blockquote, pre, address,
ul ol, li, dl, dt, dd,
table, th, td, form, fieldset {
	margin: 0;
	padding: 0;
}

h1, h2, h3, h4, h5, h6{
    font-size: 100%; 
    font-weight: normal;
}

p {
	font-size: 12px;
	line-height: 22px;
	text-justify: inter-ideograph;
	text-align: justify;
}

img {
	border: 0;
}

body {
	margin: 0px;
	margin-bottom: 50px;
	padding: 0px;
	font-family: "Hiragino Sans", "Hiragino KakuGothic ProN", "meiryo", "Noto Sans JP", "Noto Sans CJK JP", sans-serif;
	text-align: center;
	background-color: #F0F0F0;
}

/* リンクの設定
--------------------------------------------*/
a:link { color: #204080; text-decoration: none;}
a:visited {color: #204080; text-decoration: none;}
a:hover { color: #204080; text-decoration: underline;}
a:active { color: #204080; text-decoration: none;}


/* 囲い共通
--------------------------------------------*/
.clearfix:after {
    content: "";
    display: table;
    clear: both;
}

#wrapper {
	margin: 0 auto;
	height: 100%;
	width: 100%;
	position: relative;
}

#header {
	margin: 0 auto;
	padding: 0;
	text-align: left;
	width: 898px;
	overflow: hidden;
}

#container {
	margin: 0 auto;
	padding: 0;
	width: 910px;
	text-align: left;
	background-image: url(../images/bg_main.gif);
	background-repeat: repeat-y;
}

#footer {
	margin: 0 auto;
	padding: 0;
	text-align: left;
	width: 898px;
	overflow: hidden;
}

div.wrap {
	margin: 0 auto;
	padding: 0;
	text-align: left;
	width: 898px;
}

#col-left {
	margin: 0;
	padding: 11px 0px 10px 10px;
	float: left;
	width: 200px;
}

#col-right {
	margin: 0;
	padding: 11px 10px 10px 10px;
	float: right;
	width: 668px;	
}

div.bg-image {
	margin: 0 auto;
	padding: 0;
	width: 910px;
	height: 10px;
	clear: both;
}
div.bg-image img {
    display: block;
}
div.contents-side {
	margin: 0;
	padding: 0;
	width: 200px;
}

.contents {
	margin: 0;
	padding: 0;
	width: 668px;
	clear: both;
	overflow: hidden;
}

.contents2 {
	margin: 0;
	padding: 0;
	width: 668px;
	clear: both;
	overflow: hidden;
}

.contents3 {
	margin: 0;
	padding-top: 10px;
	width: 668px;
	clear: both;
	overflow: hidden;
}

.contents-news {
	margin: 0;
	padding: 10px;
	width: 648px;
	clear: both;
	overflow: hidden;
}

.contents-news h3 p {
	font-size: 20px;
	font-weight: bold;
	line-height: 32px;
}

.contents-news p {
	margin: 0;
	padding-top: 10px;
}

.mainimage {
	margin: 0;
	padding-top: 10px;
	width: 668px;
	clear: both;
	overflow: hidden;
}

#news {
	margin: 0;
	padding: 0;
	width: 668px;
	clear: both;
}

/*トップ
--------------------------------------------*/
#header h1.logo{
	float: left;
	margin: 0;
	padding: 11px 0px 0px 0px;
	width: 407px;
	height: 52px;
}

#header h1.logo a:hover {
	background: none;
	text-decoration: none;
}

#header p.lead {
	float: right;
	margin: 0;
	padding: 11px 0px 8px 0px;
	font-size: 11px;
	line-height: 14px;
	text-align: right;
}

/*
#col-right h2 {
	background-color: #F9F9F9;
	border: solid 1px #CDCDCD;
	height: 27px;
	line-height: 27px;
	font-size: 12px;
}*/

#mainimage {
	margin: 0 auto;
	padding: 0;
	text-align: left;
	width: 898px;
}

#top-titlewrap {
	margin: 143px auto;
	padding: 0;
	width: 898px;
	height: 51px;
	background: #000;
	display: block;
	/*filter:alpha(opacity=50);
	-moz-opacity: 0.5;
	opacity: 0.5;*/
	background-color: rgba(20,20,20,0.5);
	position: absolute;
}

/* ie7 */
*:first-child+html #top-titlewrap {
	margin: 143px auto;
	padding: 0;
	width: 898px;
	height: 51px;
	background: #000;
	display: block;
	filter:alpha(opacity=60);
	position: absolute;
}

/* ie8 */
html>/**/body #top-titlewrap {
	filter /*\**/:alpha(opacity=60)\9;
	position: absolute\9;
}

#top-titlewrap p.top-title {
	margin: 0px 0px 0px 10px;
	float: left;
	width: 439px;
	color: #FFFFFF;
	font-size: 24px;
	line-height: 51px;
	background-color: rgba;
}

#top-titlewrap p.top-lead {
	margin: 8px 10px 0px 0px;
	float: right;
	width: 439px;
	color: #FFFFFF;
	line-height: 18px;
	background-color: rgba;
}

#news dl {
	margin: 0 auto;
	padding: 0;
	width: 666px;
	background-color: #F9F9F9;
	border: solid 1px #CDCDCD;
	line-height: 27px;
	font-size: 12px;
	height: 100%;
	overflow: hidden;
}

#news dt {
	margin: 0;
	padding: 7px 0px 7px 8px;
	float: left;
	width: 54px;
	line-height: 27px;
	height: 100%;
	display: block;
}

#news dd {
	margin: 0;
	padding: 0;
	float: right;
	width: 595px;
	height: 100%;
	display: block;
	clear: right;
}

div.service1 {
	float: left;
	margin: 10px 10px 0px 0px;
	padding: 0;
	width: 327px;
	height: 164px;
	border: solid 1px #CCCCCC;
}

div.service2 {
	float: right;
	margin: 10px 0px 0px 0px;
	padding: 0;
	width: 327px;
	height: 164px;
	border: solid 1px #CCCCCC;
}

div.service1 h3 {
	margin: 0;
	padding: 0px 0px 0px 10px;
	background-image: url(../images/bg_t01.gif);
	background-repeat: repeat-x;
	line-height: 30px;
	display: block;
}

div.service2 h3 {
	margin: 0;
	padding: 0px 0px 0px 10px;
	background-image: url(../images/bg_t01.gif);
	background-repeat: repeat-x;
	line-height: 30px;
	display: block;
}

div.service3 {
	float: left;
	margin: 0px 8px 0px 0px;
	padding: 0;
	width: 327px;
	height: 200px;
	border: solid 1px #CCCCCC;
}

div.service4 {
	float: right;
	margin: 0px 0px 0px 0px;
	padding: 0;
	width: 327px;
	height: 200px;
	border: solid 1px #CCCCCC;
}

div.service3 h3 {
	margin: 0;
	padding: 0px 0px 0px 10px;
	background-image: url(../images/bg_t01.gif);
	background-repeat: repeat-x;
	line-height: 30px;
	display: block;
}

div.service4 h3 {
	margin: 0;
	padding: 0px 0px 0px 10px;
	background-image: url(../images/bg_t01.gif);
	background-repeat: repeat-x;
	line-height: 30px;
	display: block;
}

div.news-side {
	margin-top: 10px;
	padding: 0;
	width: 198px;
	height: 368px;
	border: solid 1px #CCCCCC;
}

div.news-side h3 {
	margin: 0;
	padding: 0px 0px 0px 10px;
	background-image: url(../images/bg_t01.gif);
	background-repeat: repeat-x;
	line-height: 30px;
	display: block;
}

div.newswrap {
	margin: 0;
	padding: 0px 10px 10px 10px;
	width: 178px;
	height: 327px;
	overflow: auto;
}

div.newswrap dl {
	margin: 0;
	padding: 0;
}

div.newswrap dt p {
	margin: 0;
	padding: 10px 0px 0px 0px;
	font-weight: bold;
}

div.newswrap dd p {
	margin: 0;
	padding: 3px 0px 10px 0px;
	line-height: 14px;
	background-image: url(../images/line-dot.gif);
	background-repeat: repeat-x;
	background-position: bottom;
	text-justify: auto;
}

div.banner-side {
	margin-top: 10px;
	padding: 0;
	width: 200px;
}

div.imagewrap {
	float: left;
	margin: 12px auto;
	text-align: center;
	padding: 0;
	width: 168px;
}

div.caption {
	float: right;
	margin: 0;
	padding: 12px 7px 12px 0px;
	width: 152px;
	height: 110px;
}

div.caption h4 {
	font-size: 12px;
	font-weight: bold;
}

div.caption p {
	padding-top: 5px;
	line-height: 18px;
}

div.buttonwrap {
	float: right;
	margin: 0;
	padding: 0px 7px 12px 0px;
	width: 152px;
	bottom: 0;
}

/* トップボタン */
#button01 {
	float: left;
	margin: 0;
	padding: 0;
	width: 76px;
	line-height: 24px;
}

#button01 a {
	display: block;
	text-align: center;
	background: url(../images/button01.gif);
	width: 76px;
	line-height: 24px;
  color: #FFFFFF;
	font-size: 11px;
	text-decoration: none;
}

#button01 a:hover {
	background: url(../images/button02.gif);
}

#button02 {
	float: right;
	margin: 0;
	padding-left: 0;
	width: 76px;
	line-height: 24px;
}

#button02 a {
	display: block;
	text-align: center;
	background: url(../images/button03.gif);
	width: 76px;
	line-height: 24px;
  color: #FFFFFF;
	font-size: 11px;
	text-decoration: none;
}

#button02 a:hover {
	background: url(../images/button04.gif);
}

#button03 {
	margin: 0;
	padding-left: 0;
	width: 152px;
	line-height: 24px;
}

#button03 a {
	display: block;
	text-align: center;
	background: url(../images/button05.gif);
	width: 152px;
	line-height: 24px;
  color: #FFFFFF;
	font-size: 11px;
	text-decoration: none;
}

#button03 a:hover {
	background: url(../images/button06.gif);
}

/* コピーライト */
div.copyright {
	margin: 0 auto;
	padding-top: 6px;
	text-align: center;
	width: 898px;
	overflow: hidden;
}
div.copyright .mark-footer-copy {
    margin-right: 3px;
    margin-left: 3px;
    font-family: Arial;
    font-size: 16px;
    vertical-align: middle;
}

/* 言語 */
div.language {
	margin: 0;
	padding: 20px 0px;
	width: 898px;
	position: relative;
	overflow: hidden;
}

div.language ul {
	margin-left: auto;
	margin-right: auto;
	padding: 0;
	list-style-type: none;
}

div.language li {
	position: relative;
	left: 35%;
	float: left;
	margin-left: 4px;
	padding-left: 4px;
	line-height: 12px;
	height: 12px;
	width: auto;
	border-left: solid 1px #333333;
}

div.language ul li img {
	position: relative;
	left: 0%;
	float: left;
}

div.language li.first {
	border-left: none;
	margin-left: 0;
	padding-left: 0;
}

/* リンクページ */
div.footermenu {
	margin-left: 11px;
	padding: 10px 0px;
	width: 878px;
	border-bottom: solid 1px #C1C1C1;
	overflow: hidden;
}

div.footermenu dl {
	margin: 0;
	padding: 0;
}

div.footermenu dt {
	float: left;
	margin: 0 auto;
	padding-left: 2px;
	text-align: left;
	width: 105px;
}

div.footermenu dd {
	float: right;
	margin: 0;
	padding: 0;
	width: 771px;
}

div.footermenu dt {
	margin: 0;
	padding: 0;
	font-size: 12px;
	font-weight: bold;
}

.line-top {
	border-top: solid 1px #C1C1C1;
}

div.footermenu ul {
	margin: 0px 0px;
	padding: 0;
	width: 878px;
	line-height: 30px;
}

div.footermenu li {
	float: left;
	margin-left: 4px;
	padding-left: 4px;
	font-size: 12px;
	line-height: 14px;
	list-style-type: none;
	border-left: solid 1px #204080;
}

div.footermenu li.first {
	border-left: none;
	margin-left: 0;
	padding-left: 2px;
}

div.copyright p {
	margin: 0 auto;
	padding: 0;
	text-align: center;
	width: 898px;
}

/* 中ページ */
#title {
	margin: 0;
	padding: 0;
	width: 666px;
	border: solid 1px #CCCCCC;
	background-image: url(../images/bg_t02.gif);
	background-repeat: repeat-x;
}

#title h2 {
	margin: 0;
	padding-left : 8px;
	line-height: 29px;
	font-size: 16px;
	font-weight: bold;
}

#panwrap p {
	margin: 0 auto;
	padding: 10px 10px 0px 13px;
	text-align: left;
	width: 878px;
	overflow: hidden;
}


/* テキスト関連 */
.text-red {
    color: #CC0000!important;
}

.text-red10 {
	font-size: 10px;
	color: #CC0000;
	font-weight: bold;
}

.text-red12 {
	font-size: 12px;
	color: #CC0000;
	font-weight: bold;
}

.text-red14 {
	font-size: 14px;
	color: #CC0000;
	font-weight: bold;
}


/* JetStylus */
#button04 p {
	margin: 0 auto;
	padding-top: 10px;
	width: 668px;
	text-align: center;
	font-size: 20px;
	line-height: 40px;
}

#button04 a {
	background-image: url(../images/b_jetstylus01.gif);
	background-repeat: no-repeat;
	color: #FFFFFF;
	width: 668px;
	height: 40px;
	display: block;
}

#button04 a:hover {
	background-image: url(../images/b_jetstylus02.gif);
	background-repeat: no-repeat;
	color: #CCCCCC;
	width: 668px;
	height: 40px;
	display: block;
}

.contents2 dl {
	margin: 0;
	padding: 0;
}

.contents2 dt {
	font-size: 20px;
	line-height: 30px;
}

.contents2 dd {
	font-size: 12px;
	line-height: 14px;
}

.contents2 img {
	padding: 30px 0px 10px 0px;
}

.contents2 p img {
	margin: 56px;
	float: right;
}

.contents3 dl {
	margin-top: 30px;
	padding: 0;
	border-top: solid 1px #000000;
	border-bottom: solid 1px #000000;
	overflow: hidden;
}

.contents3 dt {
	float: left;
	width: 130px;
	padding-left: 10px;
	font-size: 12px;
	line-height: 30px;
	border-bottom: solid 1px #000000;
	display: block;
}

.contents3 dd {
	float: right;
	width: 518px;
	padding-right: 10px;
	font-size: 12px;
	line-height: 30px;
	border-bottom: solid 1px #000000;
	display: block;
}

.contents3 dt.border-clear {
	float: left;
	font-size: 12px;
	line-height: 30px;
	border-bottom: none;
	display: block;
}

.contents3 dd.border-clear {
	float: right;
	font-size: 12px;
	line-height: 30px;
	border-bottom: none;
	display: block;
}

.contents3 dd.lineheight {
	float: right;
	width: 518px;
	padding: 6px 10px 6px 0px;
	font-size: 12px;
	line-height: 18px;
	display: block;
}



























/* ここから旧Koffee
------------------------------------------------------------------------ */
td {font-size:12px;	line-height:20px; text-align:left}

#fineart a:link images {
	border-color: #204080;
}
#fineart a:visited images {
	border-color: #204080;
}
#fineart a:hover images {
	border-color: #204080;
}
#fineart a:active images {
	border-color: #204080;
}

/*テキスト関連=================================*/
.red {
	color:#FF0000;
}
.red2 {
	color:#FF4848;
}
.red3 {
	font-size:12px;
	color:#FF4848;
	font-weight:bold;
}
.red4 {
	font-size:11px;
	color:#FF4848;
}
.red5 {
	font-size:14px;
	color:#FF4848;
	font-weight:bold;
}
.red6 {
	font-size:12px;
	color: #FF0000;
	font-weight:bold;
}

.text11 {
	font-size:11px;
}
.text12 {
	font-size:12px;
}
.text12_2 {
	font-size:12px;
	color: #204080;
}
.text12_3 {
	font-size:11px;
	color: #204080;
}
.textb_11 {
	font-size:11px;
	font-weight:bold;
	color: #556AA1;
}
.text12_4 {
	font-size:12px;
	color: #204080;
	word-spacing:5pt;	
}
.text_b12 {
	font-size:12px;
	font-weight:bold;
	color: #204080;
	padding-left:10px;
}
.text_b12_2 {
	font-size:12px;
	font-weight:bold;
	color: #204080;
}
.text_b12_3 {
	font-size:12px;
	font-weight:bold;
	color: #5B5B5B;
}
.text_b12_4 {
	font-size:13px;
	font-weight:bold;
	color: #204080;
}
.text_b12_5 {
	font-size:12px;
	font-weight:bold;
	color:#FFFFFF;
}
.text_b12_6 {
	font-size:12px;
	font-weight:bold;
	color:#000000;
}
.text_b12_7 {
	font-size:14px;
	font-weight:bold;
	color: #204080;
}
.text_b12_8 {
	font-size:11px;
	font-weight:bold;
	color:#FFFFFF;
}
.text_b12_9 {
	font-size:16px;
	font-weight:bold;
	color:#FFFFFF;
}
.text_b12_10 {
	font-size:12px;
	font-weight:bold;
	color: #496397;
}
.text_b12_11 {
	font-size:12px;
	font-weight:bold;
	color: #FF6600;
}
.text_b12_12 {
	font-size:12px;
	font-weight:bold;
	color: #333333;
}

.text_b12_13 {
	font-size: 12px;
	padding-left: 8px;
}

.text_b80_13 {
	font-size:80px;
	line-height:70px;
	font-weight:bold;
	color: #BF000E;
}

.text_b50_14 {
	font-size:50px;
	font-weight:bold;
	color: #BF000E;
}
.text_b25_15 {
	font-size:25px;
	line-height:28px;
	font-weight:bold;
	color: #204080;
}
.text_12_16 {
	font-size:12px;
	color: #FFFFFF;
}
.text_14 {
	font-size:14px;
	color: #000000;
	font-weight: bold;
}


/*トップページ=================================*/

.dot {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: dotted;
	border-right-style: dotted;
	border-bottom-style: dotted;
	border-left-style: dotted;
	border-top-color: #556AA1;
	border-right-color: #556AA1;
	border-bottom-color: #556AA1;
	border-left-color: #556AA1;
}

/*各トップイメージ*/

.top {
	background-image: url(../images/mainimage.jpg);
	background-repeat: no-repeat;
}

.top_pixstar {
	background-image: url(../images/mainimage_pixstar.jpg);
	background-repeat: no-repeat;
}

.top_communities {
	background-image: url(../images/mainimage_communities.jpg);
	background-repeat: no-repeat;
}

.top_digicameprint {
	background-image: url(../images/print/top/6mainimage01.jpg);
	background-repeat: no-repeat;
}

.top_software {
	background-image: url(../images/mainimage02.jpg);
	background-repeat: no-repeat;
}

.top_myweb {
	background-image: url(../images/mainimage03.jpg);
	background-repeat: no-repeat;
}
.top_canvasprint {
	background-image: url(../images/mainimage_canvasprint.jpg);
	background-repeat: no-repeat;
}
.top_fineprint {
	background-image: url(../images/mainimage_fineprint.jpg);
	background-repeat: no-repeat;
}
.top_photobook {
	background-image: url(../images/mainimage_photobook4.jpg);
	background-repeat: no-repeat;
}
.top_photobook2 {
	background-image: url(../images/mainimage_photobook2.jpg);
	background-repeat: no-repeat;
}
.top_photobook_campaign {
	background-image: url(../images/mainimage_photobook4.jpg);
	background-repeat: no-repeat;
}


/*切り替え用*/
table#top_soft {
	display: none;
}

/*サイドライン*/
.bg_side {
	background-image: url(../images/bg_side.gif);
	background-repeat:repeat-y;
}

/*サイドメニュー*/
.menu a {
		text-decoration: none;
}
.text_menu {
	font-size:12px;
	font-weight:bold;
	color: #204080;
	padding-left:5px;
	line-height:37px;
}

.myprivate_menu a{
	font-size:12px;
	font-weight:bold;
	color: #C50011;
	padding-left:5px;
	line-height:37px;
}

/*
li {
	padding-left:28px;
	font-weight:bold;
	font-size:12px;
	background-image: url(../images/botan.gif);
	background-repeat: no-repeat;
	background-position: 4px 8px;
	line-height :35px;
	list-style:none;
	list-style-position:outside;
	text-align:left;
}*/

.bg_sidemenu01 {
	background-image: url(../images/bg_sidemenu_side01.gif);
	background-repeat:repeat-y;
}

.bg_sidemenu02 {
	background-image: url(../images/bg_sidemenu_side02.gif);
	background-repeat:repeat-y;
}

.line_menu {
	border-top-width: 1px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #CCCCCC;
}

/*ログインボックス*/

.bg_login {
	background-image: url(../images/line_login01.gif);
	background-repeat:repeat-y;
}

/*メインコンテンツ*/

.bg_line {
	background-image: url(../images/line02.gif);
	background-repeat:repeat-y;
}

/*お知らせ　サイドライン*/
.bg_news_sidemenu {
	background-image: url(../images/bg_news_side.gif);
	background-repeat:repeat-y;
}

/*フッター*/
.yohaku {
	padding-right:5px;
	font-size:12px;
}

.left13 {
	padding-left:13px;
}

/*お問い合わせ=================================*/
.title {
	font-size:14px;
	font-weight:bold;
	height:30px;
	color: #204080;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-bottom-color: #204080;
}
.line {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #204080;
	border-right-color: #204080;
	border-bottom-color: #204080;
	border-left-color: #204080;
	height: 40px;
	padding-left:10px;
	font-size:12px;
	color: #204080;
}
.line2 {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #204080;
	border-right-color: #204080;
	border-bottom-color: #204080;
	border-left-color: #204080;
}
.line_right {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #204080;
	border-right-color: #204080;
	border-bottom-color: #204080;
	border-left-color: #204080;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #204080;
}

/*サービス概要=================================*/
.bg_photo1 {
	background-image:url(../images/organize.png);
	background-repeat:no-repeat;
	padding-left:50px;
	padding-top:10px;
}
.bg_photo2 {
	background-image:url(../images/share.png);
	background-repeat:no-repeat;
	padding-left:50px;
	padding-top:10px;
}
.bg_photo3 {
	background-image:url(../images/backup.png);
	background-repeat:no-repeat;
	padding-left:50px;
	padding-top:10px;
}
.bg_photo4 {
	background-image:url(../images/order.png);
	background-repeat:no-repeat;
	padding-left:50px;
	padding-top:10px;
}
.rightimages {
	FLOAT: right; MARGIN-BOTTOM: 8px; MARGIN-LEFT: 8px
}
.waku {
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCCCCC;
}

/*プリント注文=================================*/
.yohaku30 {
	padding-top:30px;
	padding-right:30px;
	padding-left:30px;
	padding-bottom:30px;
}
.yohaku20 {
	padding-top:20px;
	padding-right:20px;
	padding-left:20px;
	padding-bottom:20px;
}
.yohaku10 {
	padding-top:10px;
	padding-right:10px;
	padding-left:10px;
	padding-bottom:10px;
}
.yohaku10_2 {
	padding-top:10px;
	padding-right:0px;
	padding-left:0px;
	padding-bottom:10px;
}
.hight25 {
	line-height:25px;
}
.line3 {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #204080;
	border-left-color: #204080;
	border-left-width: 1px;
	border-left-style: solid;
}
.line4 {
	border-right-color: #204080;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #204080;
	border-top-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-left-style: solid;
	border-top-color: #204080;
	border-left-color: #204080;
}
.line5 {
	border-left-color: #204080;
	border-left-width: 1px;
	border-left-style: solid;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #204080;
}
.line6 {
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #204080;
	border-bottom-color: #204080;
	border-left-color: #204080;
}
.line7 {
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #204080;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #204080;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #204080;
}
.line8 {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #204080;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #204080;
}
.line9 {
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #204080;
	border-bottom-color: #204080;
	border-left-color: #204080;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #204080;
}
.line10 {
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-bottom-style: solid;
	border-left-style: solid;
	border-bottom-color: #204080;
	border-left-color: #204080;
}
.line11 {
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #204080;
	border-bottom-color: #204080;
	border-left-color: #204080;
}
/*コフィーフォトソフトウェア*/
.title_software {
	background-attachment: fixed;
	background-image: url(../images/circle.gif);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left:25px;
}

/*デジカメプリント*/
.table_space {
	padding-top: 0px;
	padding-right: 4px;
	padding-bottom: 0px;
	padding-left: 4px;
}

hr {
	color: #204080;
	border: 5px;
}

/*デジカメプリント,トップページ*/
ul.digi_toku{
	margin: 0px 0px 0px 15px;
	padding: 0px;
	list-style-type: disc;
	list-style-position: outside;
	font-size: 13px;
	font-weight: bold;
	color: #204080;
}

li {
	margin: 0px;
	padding: 0px;
}

ul.top_text{
	margin: 0px 0px 0px 15px;
	padding: 0px;
	list-style-type: disc;
	list-style-position: outside;
	font-size: 13px;
	font-weight: bold;
	color: #000000;
}

/*ファインプリント テーブル背景*/
.bg_fineartprint {
	background-image: url(../images/bg_hyo.gif);
	background-repeat: repeat-x;
}

/*フォトブック*/
.bg_title {
	background-image:url(../images/bg_title.gif);
	background-repeat: no-repeat;
	padding-left: 10px;
	font-size: 14px;
	font-weight: bold;
	line-height: 26px;
}





/*Pix-Starポップアップ*/
#fade { /*--Transparent background layer--*/
	display: none; /*--hidden by default--*/
	background: #000;
	position: fixed; left: 0; top: 0;
	width: 100%; height: 100%;
	opacity: .40;
	z-index: 9999;
}
.popup_block{
	display: none; /*--hidden by default--*/
	background: #fff;
	padding: 20px;
	border: 1px solid #ddd;
	float: left;
	font-size: 1.2em;
	position: fixed;
	top: 50%; left: 50%;
	z-index: 99999;
	/*--CSS3 Box Shadows--*/
	-webkit-box-shadow: 0px 0px 20px #000;
	-moz-box-shadow: 0px 0px 20px #000;
	box-shadow: 0px 0px 20px #000;
	/*--CSS3 Rounded Corners--*/
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}
images.btn_close {
	float: right;
	margin: -40px -40px 0 0;
}
/*--Making IE6 Understand Fixed Positioning--*/
*html #fade {
	position: absolute;
}
*html .popup_block {
	position: absolute;
}

.border-top {
	border-top: solid 1px #CCCCCC;
}

.border {
	border: solid 1px #CCCCCC;
}

#table td {
	border: solid 1px #CCCCCC;
}

.rightimg {
	FLOAT: right; MARGIN-BOTTOM: 8px; MARGIN-LEFT: 8px
}

table.news {
	border-collapse: collapse;
	font-size: 12px;
	width: 100%;
} 
table.news th {
	border: #CCC 1px solid;
	background-color: #006;
	padding: 10px;
	font: bold;
	color: #FFF;
	text-align: center;
} 
table.news td {
	border: #CCC 1px solid;
	background-color: #FFF;
	padding: 10px;
	text-align: center;
	vertical-align: middle;
}
table.news td.date {
	border: #CCC 1px solid;
	background-color: #EBEBEB;
	padding: 10px;
	text-align: center;
	vertical-align: middle;
}


img[src='images/bg_bottom.gif'] {
	vertical-align: top;
}
img[src='../images/bg_bottom.gif'] {
	vertical-align: top;
}
img[src='../images/line.gif'] {
	vertical-align: top;
}
.ie {
    display: none;
}
@media all and (-ms-high-contrast: none) {
.ie {
    margin-top: .5em;
    margin-bottom: .5em;
    display: block;
    text-align: center;
    color: red;
}